@media only screen and (min-width: 990px) and (max-width: 1200px)
{
	.pagewidht {margin:auto; width:950px; padding:0px 5px;}
	#nav a{display:block; padding:0px 7px; font-size:14px;}
	
	.cntn_bg {
		width: auto;
		top: 30px;
		padding: 0px 0px 0px 25px;
		margin-left: 4%;
	}
	
	.packagepart li {width: 32%;margin-right:2%}
	.packagepart li.last{margin-right:0;}
	
	.packagepart {margin: 30px 0px 55px 0px;}
	.middlebg {padding-top: 25px;}
	
	.fastestspeed,.testimonial {width:47%;margin:0 1%;}
	.fastestspeed {margin-right:2%;}
	.testimonial {margin-left:2%;}
	
	.left-content {width: 630px;}
	.table-ribbon {width: 664px;}
	.table-ribbon h3 {width: 630px;line-height: 34px;}
	
	.right-content, .right-box{width: 280px;}
	.graydownarrow {left: 45%;}
	
	.table-col ul > li,.detail-colholder ul > li {font-size: 12px;}
}
@media only screen and (min-width: 768px) and (max-width: 990px)
{
	.pagewidht {margin:auto; width:741px; padding:0px 5px;}
	#nav a{display:block; padding:0px 7px; font-size:14px;}
	.cntn_bg {width: auto;top: 30px;padding: 0px 0px 0px 25px;margin-left: 5%;}
	
	 .cntn_bg h3 {font-size:30px;line-height: 30px;}
	 .bannerbutton {font-size: 26px;margin-bottom: 10px;}
	 
	 .cntn_bg a {padding: 5px 35px;font-size: 16px;}
	 
	 .packagepart li {width: 32%;margin-right:2%;background: url(../images/package-colorimg.gif) repeat bottom #fff;height:356px;margin-bottom:15px;}
	 .packagepart li.last{margin-right:0;}
	 
	 .boxgrebg{
		background: #e5e5e5; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #e5e5e5 0%, #ffffff 38%, #ffffff 71%, #dbdbdb 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#e5e5e5), color-stop(38%,#ffffff), color-stop(71%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(45deg,  #e5e5e5 0%,#ffffff 38%,#ffffff 71%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(45deg,  #e5e5e5 0%,#ffffff 38%,#ffffff 71%,#dbdbdb 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(45deg,  #e5e5e5 0%,#ffffff 38%,#ffffff 71%,#dbdbdb 100%); /* IE10+ */
		background: linear-gradient(45deg,  #e5e5e5 0%,#ffffff 38%,#ffffff 71%,#dbdbdb 100%); /* W3C */
		

		min-height: 275px;
	}
	.packageheadingbg {font-size: 24px;min-height: 48px;line-height: 48px;}
	.packagedownarrow {top: 48px;left: 42%;}
	.pricebg {background: url(../images/pricebg.png) repeat;}
	.boxcontact {font-size: 16px;margin-bottom: 5px;}
	.moreinfobtn {margin-left: 26%;}
	.signupbtn {
		float: left;
		margin-left: 26%;
		margin-top: 10px;
	}
	
	.packagepart {margin: 30px 0px 25px 0px;}
	.middlebg {padding-top: 5px;}
	
	.fastestspeed,.testimonial {width:47%;margin:0 1%;}
	.fastestspeed {margin-right:2%;}
	.testimonial {margin-left:2%;}
	
	.left-content {width: 470px;margin: 52px 10px 0;}
	.right-content,.right-box {width: 240px;}
	.graydownarrow {left: 45%;}
	.table-col h3,.detail-col h3 {font-size: 18px;}
	
	.table-col,.detail-colholder{width: 50%;}
	.table-col.main{padding-bottom: 14px;}	
	.detail-colholder.main {height: 235px;overflow-x: auto;}
	.detail-colholder.mainbottom {height: 309px;overflow-x: auto;overflow-y:hidden;}
	.detail-col {width: 246px;}
		
		
    .bottom-detail-colholder .gray {border-radius:0px !important;}	
	
	.detail-colholder{overflow-x:auto;}
	
	.table-ribbon {width: 504px;}
	.table-ribbon h3 {width: 470px;}
	
}

@media only screen and (min-width: 480px) and (max-width: 767px)
{
	.pagewidht {margin:auto; width:453px; padding:0px 5px; }
	#nav a{display:block; padding:0px 13px;}
	.cntn_bg {
		width: auto;
		top: 0;
		padding: 0px 0px 0px 10px;
		margin-top:10px;
		margin-left:4%;
	}
	.logo {float: none;margin: 0 auto;text-align: center;}

	.menu {
		background: none;
		border: none;
		margin-bottom: 0px;
		padding-top: 0;
		margin: 0 auto;
		text-align: center;
		float: none;
		width: 290px;
	}
	.colored-line {top: 168px;}
	.menu ul li {display:none; float:none;}
	.menu select {display:block; border:1px solid #dedede; width:250px; padding:2px; height:25px; font-size:15px; margin-left:24px; margin-top:10px;}
	.menu ul li select {display:block;}
	 
	 .cntn_bg h3 {font-size: 20px;line-height: 30px;}
	 .bannerbutton {font-size: 16px;margin-bottom: 10px;}
	 
	 .cntn_bg a {padding: 2px 30px;font-size: 16px;}
	 
	 .packagepart li {width: 100%;margin-right:0;background: url(../images/package-colorimg.gif) repeat bottom #fff;height:319px;margin-bottom:15px;}
	 
	 .boxgrebg{
		background: #e5e5e5; /* Old browsers */
		background: -moz-linear-gradient(45deg,  #e5e5e5 0%, #ffffff 38%, #ffffff 71%, #dbdbdb 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#e5e5e5), color-stop(38%,#ffffff), color-stop(71%,#ffffff), color-stop(100%,#dbdbdb)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(45deg,  #e5e5e5 0%,#ffffff 38%,#ffffff 71%,#dbdbdb 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(45deg,  #e5e5e5 0%,#ffffff 38%,#ffffff 71%,#dbdbdb 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(45deg,  #e5e5e5 0%,#ffffff 38%,#ffffff 71%,#dbdbdb 100%); /* IE10+ */
		background: linear-gradient(45deg,  #e5e5e5 0%,#ffffff 38%,#ffffff 71%,#dbdbdb 100%); /* W3C */
		

		
		min-height: 238px;
	}
	.packageheadingbg {font-size: 24px;min-height: 48px;line-height: 48px;}
	.packagedownarrow {top: 48px;left: 45%;}
	.pricebg {background: url(../images/pricebg.png) repeat;}
	.boxcontact {font-size: 16px;margin-bottom: 5px;}
	.moreinfobtn {margin-left: 22%;}
	
	.packagepart {margin: 30px 0px 25px 0px;}
	.middlebg {padding-top: 5px;}
	
	.fastestspeed,.testimonial {width: 100%;}
	
	.left-content {width:100%;}
	.table-col,.detail-colholder{width: 50%;}
	.table-col.main{padding-bottom: 14px;}	
	.detail-colholder.main {height: 235px;overflow-x: auto;}
	.detail-colholder.mainbottom {height: 309px;overflow-x: auto;overflow-y:hidden;}
	.detail-col {width: 228px;}
	
	.bottom-detail-colholder .gray {border-radius:0px !important;}	
	
	.detail-colholder{overflow-x:auto;}
	
	.table-ribbon {width: 487px;}
	.table-ribbon h3 {width: 453px;}
	
	.right-content , .right-box{width: 100%;}
	.graydownarrow {left: 46%;}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
	
	.pagewidht {margin:auto; width:292px; padding:0px 5px;}
	#nav a{display:block; padding:0px 13px;}
	.cntn_bg {
		width: auto;
		top: 0;
		margin-top: 12px;
		padding: 0px 0px 0px 7px;
		margin-left: 5%;
	}
	.cntn_bg a {padding: 0px 30px;font-size: 14px;}

	.logo {float: none;margin: 0 auto;text-align: center;}

	.menu {
		background: none;
		border: none;
		margin-bottom: 0px;
		padding-top: 0;
		margin: 0 auto;
		text-align: center;
		float: none;
		width: 290px;
	}
	
	.menu ul li {display:none; float:none;}
	.menu select {display:block; border:1px solid #dedede; width:140px; padding:2px; height:25px; font-size:15px; margin-top:13px;margin-left:0px;width:100%;}
	.menu ul li select {display:block;}
	
	.colored-line {top: 171px;}
	
	.cntn_bg h3 {font-size: 16px;line-height: 30px;}
	.bannerbutton{display:none;}
	
	.boxgrebg {min-height: 248px;}
	.packagepart li {width: 100%;margin-right:0;height: 317px;margin-bottom:10px;}
	.packageheadingbg {min-height: 38px;line-height: 38px;font-size: 20px;}
	.packagedownarrow {left: 44%;top:38px;}
	.moreinfobtn {margin-left: 20px;}
	.boxcontact {font-size: 14px;}
	.packagepart {margin: 30px 0px 25px 0px;}
	.middlebg {padding-top:5px;}
	
	.fastestspeed,.testimonial {width: 90%;margin:0 5%;}
	
	.footer-column{width:90% !important;margin: 5% 5% 0 5%;}
	.empty{display:none;}
	.copyright{padding-top:0;text-align:left;}
	
	.left-content {width:100%;}
	.table-col,.detail-colholder{width: 50%;}
	.table-col.main{padding-bottom: 14px;}	
	.detail-colholder.main {height: 235px;overflow-x: auto;}
	.detail-colholder.mainbottom {height: 309px;overflow-x: auto;overflow-y:hidden;}
	.detail-col {width: 147px;}
	
	.bottom-detail-colholder .gray {border-radius:0px !important;}	
	
	.detail-colholder{overflow-x:auto;}
	
	.table-ribbon {width: 326px;}
	.table-ribbon h3 {width: 292px;font-size: 18px;line-height:30px;}
	
	.right-content , .right-box{width: 100%;}
	.graydownarrow {left: 46%;}
	
	.table-col ul > li,.detail-colholder ul > li {font-size: 11px;}
	.detail-colholder img{width:16px;margin-top:10px;}
	.packagedownarrow img{width:auto !important;margin-top:0 !important;}
}


img {
	max-width: 100%;
	height: auto;

}

